<?
function zm_topmenu($skin_name="") {
	global	$zms, $zmb, $zm_menu, $g4, $member, $zm_member, $is_admin;

	if($skin_name)
		$zms[topmenu_path]	= "$g4[path]/".ZM_SKIN_DIR."/zm.topmenu/" . $skin_name;
	elseif($zms[topmenu])
		$zms[topmenu_path]	= "$g4[path]/".ZM_SKIN_DIR."/zm.topmenu/" . $zms[topmenu];
	else
		return false;

	$content	= "";


	ob_start();
    include_once("$zms[topmenu_path]/topmenu.skin.php");
    $content = ob_get_contents();
    ob_end_clean();
	return $content;
}
?>